{
  "arch": "x86_64",
  "build": "1",
  "build_number": 1,
  "depends": [
    "python <3"
  ],
  "license": "GPLv2",
  "name": "spades",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1570712973682,
  "version": "3.5.0"
}